{
  "packTitle": "Friends CMP",
  "packDescription": "§7Friends CMP §c§lExtras§f §7Pack",
  "packVersion": 34,
  "packIcon": "pack.png",
  "songs": [
    {
      "title": "Clothing Shop",
      "author": "Author",
      "length": 93.936326,
      "filePath": "assets/minecraft/sounds/records/music_disc_clothing_shop0.ogg",
      "imagePath": "assets/minecraft/textures/item/clothing_shop0.png",
      "animated": false
    },
    {
      "title": "Food Mart",
      "author": "Author",
      "length": 89.340979,
      "filePath": "assets/minecraft/sounds/records/music_disc_food_mart1.ogg",
      "imagePath": "assets/minecraft/textures/item/food_mart1.png",
      "animated": false
    },
    {
      "title": "Hat Shop",
      "author": "Author",
      "length": 80.22204,
      "filePath": "assets/minecraft/sounds/records/music_disc_hat_shop2.ogg",
      "imagePath": "assets/minecraft/textures/item/hat_shop2.png",
      "animated": false
    },
    {
      "title": "Interior Shop",
      "author": "Author",
      "length": 77.400816,
      "filePath": "assets/minecraft/sounds/records/music_disc_interior_shop3.ogg",
      "imagePath": "assets/minecraft/textures/item/interior_shop3.png",
      "animated": false
    },
    {
      "title": "Pawn Shop",
      "author": "Author",
      "length": 88.21551,
      "filePath": "assets/minecraft/sounds/records/music_disc_pawn_shop4.ogg",
      "imagePath": "assets/minecraft/textures/item/pawn_shop4.png",
      "animated": false
    },
    {
      "title": "Jump Up",
      "author": "Author",
      "length": 223.572979,
      "filePath": "assets/minecraft/sounds/records/music_disc_jump_up5.ogg",
      "imagePath": "assets/minecraft/textures/item/jump_up5.png",
      "animated": false
    },
    {
      "title": "City under siege",
      "author": "Author",
      "length": 362.100979,
      "filePath": "assets/minecraft/sounds/records/music_disc_city_under_siege6.ogg",
      "imagePath": "assets/minecraft/textures/item/city_under_siege6.png",
      "animated": false
    }
  ]
}